Test-Command: python3 -Wd manage.py test
Depends:
 python3-django,
 python3-django-filters,
 python3-fudge,
 python3-lxml,
 python3-psycopg2,
 python3-recommonmark,
 python3-tablib,
 python3-tz,
 @,
Restrictions: allow-stderr

Tests: test-run-py3
Depends:
 @,
Restrictions: allow-stderr
